HttpResponse::getContentType
HttpResponse::getETag
HttpResponse
PHP Manual

# HttpResponse::getData

(PECL pecl_http >= 0.10.0)

HttpResponse::getData — Get data

### Description

static string HttpResponse::getData ( void )

Get the previously set data to be sent.

### Return Values

Returns a string containing the previously set data to send.

### See Also

- HttpResponse::setData() - Set data
- HttpResponse::getFile() - Get file
- HttpResponse::setFile() - Set file
- HttpResponse::getStream() - Get Stream
- HttpResponse::setStream() - Set stream

HttpResponse::getContentType
HttpResponse::getETag
HttpResponse
PHP Manual